Информационная безопасность
[RU] switch to English


Обход защиты в lxc
Опубликовано:7 апреля 2014 г.
Источник:
SecurityVulns ID:13674
Тип:библиотека
Уровень опасности:
5/10
Описание:Некорректные разрешения на mount для sshd.
Затронутые продукты:LXC : LXC 1.0
CVE:CVE-2013-6441 (The lxc-sshd template (templates/lxc-sshd.in) in LXC before 1.0.0.beta2 uses read-write permissions when mounting /sbin/init, which allows local users to gain privileges by modifying the init file.)
Оригинальный текстdocumentUBUNTU, [USN-2104-1] LXC vulnerability (07.04.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород